Subject: Re: [PATCH] cxgb3/iw_cxgb3: doorbell overflow avoidance and recovery.

From: Roland Dreier <[email-masked]>
Date: Wed, 27 Jan 2010 11:30:54 -0800

Looks reasonable at first reading.  I can take this through my tree,
assuming it's OK with you, Divy?
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html